### Method

# Gtk Gridset_baseline_row

#### Declaration [src]

    void
    gtk_grid_set_baseline_row (
      GtkGrid* grid,
      int row
    )

#### Description [src]

Sets which row defines the global baseline for the entire grid.

Each row in the grid can have its own local baseline, but only one of those is global, meaning it will be the baseline in the parent of the `grid`.

Sets property | `Gtk.Grid:baseline-row`

#### Parameters

`row`

  Type: `int`

  The row index.